Monitoring - Retrieve Dashboard
ダッシュボードのプロパティと構成を取得します。
GET http://<Servername>/OperationsManager/monitoring/dashboard/{dashboardId}
URI パラメーター
| 名前 | / | 必須 | 型 | 説明 |
|---|---|---|---|---|
|
dashboard
|
path | True |
string |
ダッシュボード ID を指定します。 |
応答
| 名前 | 型 | 説明 |
|---|---|---|
| 200 OK |
わかりました。ダッシュボードのプロパティと構成が正常に取得されました。 Media Types: "application/json", "text/json", "application/xml", "text/xml" |
例
Monitoring_RetrieveDashboard
要求のサンプル
GET http://<Servername>/OperationsManager/monitoring/dashboard/5a9d9caf-6453-5d7c-ae4d-cf53fb6dc298
応答のサンプル
{
"id": "5a9d9caf-6453-5d7c-ae4d-cf53fb6dc298",
"name": "test",
"description": null,
"mpId": "da187e72-b9d7-9e16-d098-3b0a624dc38c",
"componentType": "",
"config": ""
}
定義
ComponentResponse
| 名前 | 型 | 説明 |
|---|---|---|
| componentType |
string |
コンポーネントの種類 |
| config |
string |
設定 |
| description |
string |
コンポーネントの説明 |
| id |
string |
身分証明書 |
| mpId |
string |
コンポーネントMP ID |
| name |
string |
コンポーネント名 |